/*
Theme Name: Breton Child
Theme URI: https://breton.qodeinteractive.com/
Description: A child theme of Breton
Author: Edge Themes
Author URI: http://themeforest.net/user/edge-themes
Version: 1.0.0
Text Domain: breton
Template: breton
*/
#qodef-page-header-inner a.qodef-header-logo-link{
	margin-bottom:5px;
}
@media screen and (max-width: 768px) {
	.elementor-354 .elementor-element.elementor-element-f2b0059{
		width:100% !important;
		max-width:100%;
		margin-bottom:20px;
		
	}
	.elementor-354 .elementor-element.elementor-element-30351da{
		width:100% !important;
		max-width:100%;
		margin-bottom:20px;
	}
	.elementor-354 .elementor-element.elementor-element-b7b714e{
		width:100% !important;
		max-width:100%;
		margin-bottom:20px;
	}
	.elementor-354 .elementor-element.elementor-element-13b6928{
		padding: 25px 0px 55px 0px !important;
	}
	.qodef-section-title.qodef--button-right-bottom .qodef-m-button .qodef-button.qodef-layout--arrow>svg{
		display:none;
	}
	body .elementor-354 .elementor-element.elementor-element-48d3d43 {
    width: 100%;
}
	body .elementor-354 .elementor-element.elementor-element-13b6928{
		padding-bottom:10px !important;
	}
	body .elementor-354 .elementor-element.elementor-element-521c54d{
		padding-top:10px !important;
	}
	body .elementor-354 .elementor-element.elementor-element-4fd986d {
    width: 100%;
}
}
@media screen and (max-width: 400px) {
.qodef-divided-scroll-showcase .qodef-m-right .swiper-pagination-bullets{
	bottom:10px !important;
}
}